---
Archive: CPAN
Bug-Database: https://github.com/nigelhorne/Lingua-EN-NameCase/issues
Bug-Submit: https://github.com/nigelhorne/Lingua-EN-NameCase/issues/new
Repository: https://github.com/nigelhorne/Lingua-EN-NameCase.git
Repository-Browse: https://github.com/nigelhorne/Lingua-EN-NameCase
